Subject: Re: Scans not showing up in Corp
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 4 Jan 2018 10:19:29 -0500

Hello Jeremy.
    The processed Corp orders are scanned on the Bizhub 951 (every 100 orders). The barcode will link the order form to the order in the system and show up as a PDF within the order. We have scanned numerous orders recently but the last scan added was around September 19, 2017. It also automatically puts a "black box" over the area where a credit card would be. If you look at any of the scans that did attach properly, you can see the order form by clicking on the thumbnail to the right of the notes tab and left of the green State Website button. 
    Secondly we have a "fix it" page and the link is listed below. That is used to manually attach scanned orders that did not attach to the proper order automatically. 
https://laborlawposterservice.com/corp/orders/fix_form 
Note: The orders do scan but the icon at the bottom, (gray rectangle), to add the box isn't working properly as it only lets you add a line.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Wednesday, January 03, 2018 9:22 AM
To: [email-masked] 
Subject: Re: Scans not showing up in Corp

Can you explain the scans for me?

Is this a barcode scan or documents scanned from the scanner?

What is the normal process and how is it supposed to work?

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 01/02/18 10:58 AM >>>

Hello Jeremy.
Hope you had a great New Year. I wanted to ask that you look at Corp when you get a chance and see why the order form scans are not showing up in the orders. Also, I am trying to find the link to another function in Corp. It is for producing a label to return order forms and send out "no payment" and "no data" letters. If you need additional information, give me a call when you are free. I can have Celeste explain it better. But the scans are a little more priority at this point.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355